﻿.AgriImg {
    border: 1px solid #808080;
    border-radius: 8px;
    margin-bottom: 2em;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 1000px;
}

.AgriImgThumbnail {
    border: 1px solid #808080;
    border-radius: 4px;
    padding: 5px;
    max-width: 50%;
}

.AgriImgThumbnail:hover, .AgriImgThumbnail:active {
    background: #d9d9d9;
}

.Centered {
    margin: auto;
    width: 50%;
}

.image-wrapper {
    position: relative;

    
    /*width: 90%;
    max-width: 1000px;*/
}

.img-delete-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 20; /* higher than Bootstrap arrows */
    background: rgba(255, 0, 0, 0.8);
    color: white;
    border: none;
    padding: 5px 10px;
    border-radius: 6px;
    cursor: pointer;
}